[package]
name = "ec-hdhomerun"
version = "0.0.0"
edition.workspace = true
license.workspace = true

[dependencies]
anyhow.workspace = true
ec-core = { path = "../ec-core" }
crc32fast = "1"
hex = "0.4"
serde.workspace = true
serde_json.workspace = true
ureq = { version = "2", default-features = true, features = ["tls"] }
